Subject: Re: cuImage generation

From: "Gerhard Pircher" <[email-masked]>
Date: Wed, 19 Sep 2007 17:25:53 +0200

-------- Original-Nachricht --------
> Datum: Wed, 19 Sep 2007 17:20:23 +0200
> Von: Peter Korsgaard <[email-masked]>
> An: Scott Wood <[email-masked]>
> CC: Gerhard Pircher <[email-masked]>, [email-masked]
> Betreff: Re: cuImage generation

> >>>>> "Scott" == Scott Wood <[email-masked]> writes:
> 
>  Scott> On Wed, Sep 19, 2007 at 04:53:14PM +0200, Peter Korsgaard wrote:
>  >> How is it supposed to work now cuImage no longer is in BOOT_TARGETS?
>  >> What make target are you supposed to work. It works if I add
>  >> cuImage.83xx to BOOT_TARGETS and call make cuImage.83xx, but that can
>  >> hardly be the correct way?
> 
>  Scott> Ah, OK -- you need to type make zImage, not make uImage.
> 
> Ahh, I got fooled by the platform selecting DEFAULT_UIMAGE - Thanks!
I also thought I have to use "make uImage", because of DEFAULT_UIMAGE.

Thanks!

Gerhard
-- 
Psssst! Schon vom neuen GMX MultiMessenger gehört?
Der kanns mit allen: http://www.gmx.net/de/go/multimessenger